RubyGems Navigation menu

validates_as_uri 0.1.1

URI validation for ActiveModel

Gemfile
          gem 'validates_as_uri', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install validates_as_uri
  
  
  
  
  
  
  

Authors:

  • Gabriel Sobrinho

Owners:

Total downloads 2,743

For this version 1,446

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - October 30, 2010 (6 KB)
  2. 0.1.0 - February 28, 2010 (5.5 KB)

Runtime Dependencies: